.zoom {
	width:100%;
	overflow:hidden;
}
.zoom a {
	position:relative;
	float:left;
	margin:5px;
}
.zoom a span {
	background-image:url(../images/ic_zoom.png);
	background-repeat:no-repeat;
	width:52px;
	height:52px;
	display:none;
	position:absolute;
	left:90px;
	top:35px;
}
.zoom img
{
	width:218px;
	height:100px;
}